From: Dongchu Sun <[email-masked]>
Date: Mon, 23 Aug 1993 17:58:17 -0500

Hi, everyone:

I'd like to give you some ideas for some questions about DCDOS which many people
asked me.

*******************************
Q: Where can I get dcdos.zip?
A: I already made the file dcdos.zip. But I have some problem with zip format.
   So, I think it will be OK in a few days. I am sorry for lating. I'll tell you
   when it's ready.

Q: Where can get the Auto-Executible files to print HXWZ?
A: ftp cnd.org: /pub/hxwz/PS-NEW/DcDos dir, then you can get the files you need.

Q: Are you the original auther?
A: I am the author of DCDOS and got the Copyright in US in 1993.

Q: Is the DCDOS a Chinese system software but not an editor?
A: No. DCDOS includes five parts:
        1. Chinese System --> RUN
        2. Editing program --> CE
        3. Printing program --> PR
        4. Subroutine (for high language) --> SUB.OBJ
        5. Service program --> TY, DCSET, DCLX, DCCUT, ...
   DCDOS (China version 4.10) supports the five parts under DOS 3.xx. In US, I
   did the furthe developing on part 2, 3, 4, 5 without part 1 becuase I prefer
   developing this part under windows. Right now, I just provide part 2, 3, 5
   to the users unless the part 4 is required.

Q: How many disks does DCDOS include?
A: DCDOS has five 3.5" HD disks include 16X16 fonts, 24X24 fonts, 40X40 fonts
   and a 48X48 font.

Q: Is there any font larger than 64 or you can include 'outline' or ATM fonts
   in the future version?
A: Usually DCDOS use 24X24 & 40X40 fonts. Right now, the biggest font DCDOS use
   is 48X48(only one). DCDOS does not use any other bigger font. I try to use
   'outline' font in the future version. I don't know what is the ATM font.
   Would you who asked me this question tell me about that font? Thank you.

Q: Can I use your editor for programming?
A: That's fine. You can use CE to edit your program and then compile, run it.
   This is a fine way to comment your program with Chinese character. BTW,
   DCDOS can print your program with good format, such as the line number, page
   number, page format, etc.

Q: How did you make a self-printing file?
A: 1. Input the text into a file
   2. Print the file by DCDOS
   3. Make it executible

Q: What kind printers are supported by DCDOS?
A: 1. HP or compatible LaserJet, DeskJet printer
   2. 24 PIN printer such as M1724, M2024, OKI, TH3070, FX185, NEC, EPSON
                             M2463, M1350, M1570, etc.
   3. 9 PIN printer such as IBM proprinter, Panasonic, TI

Q: What kind monitors are supported by DCDOS?
A: CGA, EGA, VGA: 1. 640X200 mono
                  2. 640X200 color
                  3. 640X350 color
                  4. 640X480 mono
                  5. 640X480 color
                  6. 800X600 color
                  7. 1024X768 color (simulating printing on screen only)

Q: Can I take a printing file to print on other machine without DCDOS?
A: Sure, you can make a printing file on floppy disk. Then, you can take the
   floppy disk with you and print it on the other computer with any version
   DOS without DCDOS.

Q: Is the editor of DCDOS compatible with other editor?
A: Of course. The editor CE can edit any ASCII file with GB code and has no
   special code, such as RETURN code '8Dh 0Ah' in WS, only one RETURN code '0Ah'
   in some Chinese editors. DCDOS can change these codes automatically. You can
   use the DCDOS file as a general file, such as programming. One of the
   purposes of CE is programming with Non-English language comments such as
   Chinese, Japanese, etc.
**************************

   I will be happy to answer some questions about DCDOS if you have further
   more. BTW, I'd like you know it is still available that I can create a
   printing file for YOU between 8/23/93 and 9/20/93 with NO FEE. Please e-mail
   your file to:

                [email-masked]

   with subject: My file need to be printed by DCDOS. Please indicate your
   printer and font. One time per person please. Thank you.

   Sincerely,

   Dongchu Sun